/* GARZAROSA.CSS contains Background Image paths & definition rules powered by CSS

*/


.blue-bg{background-color:#4688C3}

.red-bg{background-color:#850002}

.yellow-bg{background-color:#BC7912}

.organge-bg{background-color:#C3550F}

.bg-contact {
    background-image: url('../images/bg/bg-white-40.jpg');
}

.bg-flavors {
    background-image: url('../images/kombucha/bg-flavors.jpg');
}

.bg-kombucha-00{
    background-image: url('../images/bg/bg-kombucha-00.jpg');
}

.bg-kombucha-01{
    background-image: url('../images/bg/bg-kombucha-01.jpg');
}

.bg-kombucha-fresa-naranja {
    background-image: url('../images/bg/bg-kombucha-fresa-naranja.jpg');
}

.bg-kombucha-zarzamora-hierbabuena {
    background-image: url('../images/bg/bg-kombucha-zarzamora-hierbabuena.jpg');
}

.kombucha-mojito-rouge{
    background-image: url('../images/kombucha/kombucha-01-sm.jpg');
}

.kombucha-naturalmente{
    background-image: url('../images/kombucha/kombucha-02-sm.jpg');
}

.kombucha-jengibre-citrus{
    background-image: url('../images/kombucha/kombucha-03-sm.jpg');
}

.kombucha-menta{
    background-image: url('../images/kombucha/kombucha-03-sm.jpg');
}
